View Issue Details

This bug affects 1 person(s).
 4
IDProjectCategoryView StatusLast Update
16977Bug reportsTheme editorpublic2022-08-05 17:06
Reportertamacheq Assigned Togabrieljenik  
PrioritynoneSeverityminor 
Status closedResolutionfixed 
Product Version3.25.5 
Summary16977: Changing language in registration form impossible on Chromium Linux
Description

Theme vanilla without any change

Impossible with Chromium (Version 83.0.4103.116 (Build de développement) built on Debian 10.4, running on Debian 10.7 (64 bits)) or Chromium MAC

Erreur : Unexpected token < in JSON at position 4

Works with firefox but got some errors in debug console

Steps To Reproduce

https://survey.openedition.org/index.php?r=register/index&amp;sid=832332

Additional Information

Clear cache ressources in admin menu gives (index.php?r=admin/globalsettings)
jquery-migrate-3.3.0.min.js:2 JQMIGRATE: Migrate is installed, version 3.3.0
DevTools failed to load SourceMap: Could not parse content for https://survey.openedition.org/tmp/assets/b3a85bbe/build/adminbasics.min.js.map: Unexpected token < in JSON at position 4
DevTools failed to load SourceMap: Could not parse content for https://survey.openedition.org/tmp/assets/3a250e22/build.min/js/adminsidepanel.js.map: Unexpected token < in JSON at position 4
DevTools failed to load SourceMap: Could not parse content for https://survey.openedition.org/tmp/assets/e46ee92f/bootstrap.min.css.map: Unexpected token < in JSON at position 4
DevTools failed to load SourceMap: Could not parse content for https://survey.openedition.org/tmp/assets/182edb46/css/lime-admin-colors.css.map: Unexpected token < in JSON at position 4
lslog.js:134 LSLOG creating a Pjax instance on the window object
pjax.combined.min.js:1 PJAX options {elements: Array(2), selectors: Array(4), debug: true, forceRedirectOnFail: true, reRenderCSS: true, …}
pjax.combined.min.js:1 PJAX -> Pjax options {elements: Array(2), selectors: Array(4), debug: true, forceRedirectOnFail: true, reRenderCSS: true, …}
DevTools failed to load SourceMap: Could not parse content for https://survey.openedition.org/tmp/assets/159f8f1b/build/lstutorial.min.js.map: Unexpected token < in JSON at position 4

TagsNo tags attached.
Bug heat4
Complete LimeSurvey version number (& build)Limesurvey Version 3.25.7+210113
I will donate to the project if issue is resolvedNo
BrowserChromium
Database type & version mysqlnd 5.0.12-dev
Server OS (if known)Debian
Webserver software & version (if known)
PHP Version7.0.19-1

Users monitoring this issue

User List There are no users monitoring this issue.

Activities

gabrieljenik

gabrieljenik

2022-08-04 21:40

manager   ~71341

Hello tamacheq,
This ticket has been open for quite some time.
Do you have any new info / feedback?
Can you please check if this issue still exists in the latest version of LimeSurvey and let us know?
Thank you!

tamacheq

tamacheq

2022-08-05 11:47

reporter   ~71347

Hello
We have migrated in version 5. This bug is corrected.
You can close this ticket
Thanks

Issue History

Date Modified Username Field Change
2021-01-14 15:02 tamacheq New Issue
2022-08-04 21:40 gabrieljenik Assigned To => gabrieljenik
2022-08-04 21:40 gabrieljenik Status new => feedback
2022-08-04 21:40 gabrieljenik Note Added: 71341
2022-08-04 21:40 gabrieljenik Bug heat 0 => 2
2022-08-05 11:47 tamacheq Note Added: 71347
2022-08-05 11:47 tamacheq Bug heat 2 => 4
2022-08-05 11:47 tamacheq Status feedback => assigned
2022-08-05 17:06 gabrieljenik Status assigned => closed
2022-08-05 17:06 gabrieljenik Resolution open => fixed